Package: nmapsi4

Scenario: cross_unstable_main_amd64
Date: 2021-12-09 05:00:01

Architectures: armel, ppc64el, s390x

Summary: unsatisfied dependency on qtwebengine5-dev

src:nmapsi4 (0.5~alpha2-3) [PTS] [ctrl]
   ↓ qtwebengine5-dev
MISSING